Support » Plugin: Ajaxize » a small bug in ajaxize version 1.0

  • ResolvedPlugin Author yoav.aner

    (@yoavaner)


    I noticed a small (but powerful!) bug in ajaxize, which caused other wordpress forms to fail with ‘Are you sure you want to do this?’ message. I’ve issued a quick-fix in version 1.0.1, and am looking for a more permanent solution. Apologies for the inconvenience. This is my first proper wordpress plugin from scratch, so am still making some silly mistakes…

  • The topic ‘a small bug in ajaxize version 1.0’ is closed to new replies.